For the complete documentation index, see llms.txt. This page is also available as Markdown.

get a filter mapping

Epsilon Retail Media's documentation is now centralized with our knowledgebase!

For up to date guides, please view this page in the new Integration APIs space of our documentation.

get a filter mapping

get
Authorizations
AuthorizationstringRequired

For accessing the API a valid JWT jwt must be passed in all queries in the 'Authorization' header. The following syntax must be used in the 'Authorization' header.

Bearer xxx.yyy.zzz

Path parameters
idstringRequired
Responses
200

A filterMapping object

application/json
catalogIdstringRequired
displayNamestringRequired
filterstringRequired
idstringRequired
get/filter-mapping/{id}
GET /v1/filter-mapping/{id} HTTP/1.1
Host: $BASE_URL.citrusad.com
Authorization: YOUR_API_KEY
Accept: */*
{
  "catalogId": "text",
  "displayName": "text",
  "filter": "text",
  "id": "text"
}